
/* ****************** 공백  ****************** */

.empty_line_71352_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_71352_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_71352_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_71352_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_71352_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_71352_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_71352_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72763_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_72763_ > div:after {content:''; display:block; clear:both;}
.layout_72763_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72763_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_72730_ {font-size:0;}
.title_72730_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72730_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72730_.style_top p {padding-top:10px;}
.title_72730_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72730_.style_right p {padding-right:14px;}
.title_72730_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72730_.style_bottom p {padding-bottom:12px;}
.title_72730_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72730_.style_left p {padding-left:14px;}
.title_72730_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72730_.style_circle1 p {padding-left:20px;}
.title_72730_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72730_.style_circle2 p {padding-left:20px;}
.title_72730_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_72741_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72741_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72741_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72741_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_72741_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_72741_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_72741_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_72740_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_72740_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_72746_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_72746_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72746_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72746_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72746_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_72746_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72746_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_72751_ {font-size:0;}
.title_72751_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72751_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72751_.style_top p {padding-top:10px;}
.title_72751_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72751_.style_right p {padding-right:14px;}
.title_72751_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72751_.style_bottom p {padding-bottom:12px;}
.title_72751_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72751_.style_left p {padding-left:14px;}
.title_72751_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72751_.style_circle1 p {padding-left:20px;}
.title_72751_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72751_.style_circle2 p {padding-left:20px;}
.title_72751_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_72749_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72749_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72749_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72749_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_72749_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_72749_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_72749_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_72748_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_72748_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_72759_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_72759_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72759_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72759_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72759_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_72759_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72759_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_72756_ {font-size:0;}
.title_72756_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72756_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72756_.style_top p {padding-top:10px;}
.title_72756_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72756_.style_right p {padding-right:14px;}
.title_72756_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72756_.style_bottom p {padding-bottom:12px;}
.title_72756_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72756_.style_left p {padding-left:14px;}
.title_72756_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72756_.style_circle1 p {padding-left:20px;}
.title_72756_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72756_.style_circle2 p {padding-left:20px;}
.title_72756_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_72755_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72755_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72755_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72755_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_72755_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_72755_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_72755_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_72754_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_72754_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_72782_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_72782_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72782_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72782_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72782_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72782_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72782_:before {content:'공백: 30px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_72776_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72776_ > div {margin-left:-10px;}
.layout_72776_ > div:after {content:''; display:block; clear:both;}
.layout_72776_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_72776_ > div > .container_1 {width:33.333333333333%;}
.layout_72776_ > div > .container_2 {width:33.333333333333%;}
.layout_72776_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_72776_ > div > .container_1 { width:100%; }
	.layout_72776_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_72776_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_72776_ {min-width:1000px;}
}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_72777_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top; border-radius: 20px;}
.img_rolling_72777_ * {box-sizing:border-box;}
.img_rolling_72777_ a {display:block; text-decoration:none;}
.img_rolling_72777_ .inner {display:block; overflow:hidden;}
.img_rolling_72777_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_72777_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_72777_ .inner img.on {display:none;}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_72780_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top; border-radius: 20px;}
.img_rolling_72780_ * {box-sizing:border-box;}
.img_rolling_72780_ a {display:block; text-decoration:none;}
.img_rolling_72780_ .inner {display:block; overflow:hidden;}
.img_rolling_72780_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_72780_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_72780_ .inner img.on {display:none;}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_72781_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top; border-radius: 20px;}
.img_rolling_72781_ * {box-sizing:border-box;}
.img_rolling_72781_ a {display:block; text-decoration:none;}
.img_rolling_72781_ .inner {display:block; overflow:hidden;}
.img_rolling_72781_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_72781_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_72781_ .inner img.on {display:none;}
